Linux Today: Linux News On Internet Time.





More on LinuxToday


Six WordPress Plugins Vulnerable

Nov 12, 2015, 08:00 (0 Talkback[s])
(Other stories by Christine Hall)

This news isn't surprising, nor is it cause for alarm. Because WordPress is by far the most popular content management platform on the web, it's an obvious target for hackers, and third party plugins are the most obvious way inside. However, the folks at Automattic, which develops the platform, have proven themselves to be diligent at finding vulnerabilities and keeping them patched.

Complete Story

Related Stories: